wmk

composer update vendor/package updates to the latest version according to your composer.json, so you might have to update this beforehand

wmk

compsoer show shows installed modules, use grep to filter

wmk

composer outdated -m shows outdated modules (only minor versions)

LiamC

I have the latest version of fluent for ss3.6

LiamC

dammnn whats the easiest way to update? composer update? @wmk

LiamC

@wmk My composer.json has 3.5? is that the latest?